{
	"@metadata": {
		"authors": [
			"1917 Ekim Devrimi",
			"Arystanbek",
			"BaRaN6161 TURK",
			"Bulgu",
			"Captantrips",
			"Cekli829",
			"Emperyan",
			"Erdemaslancan",
			"Gokalpselamet",
			"Grkn gll",
			"Hcagri",
			"Incelemeelemani",
			"Joseph",
			"KediÇobanı",
			"KorkmazO",
			"Marmase",
			"Mavrikant",
			"MaxSem",
			"McAang",
			"Meelo",
			"Mirzali",
			"MuratTheTurkish",
			"Nazif İLBEK",
			"Rapsar",
			"SaldırganSincap",
			"Sayginer",
			"Sezgin İbiş",
			"Stonecy",
			"Stultiwikia",
			"Sucsuzz",
			"Suelnur",
			"SwornToTranslate29",
			"ToprakM",
			"Trncmvsr",
			"Uncitoyen",
			"Uğurkent",
			"Violetanka",
			"Vito Genovese",
			"Watermelon juice"
		]
	},
	"abusefilter-edit-builder-vars-user-mobile": "Bir kullanıcının mobil arayüz üzerinden düzenleme yapıp yapmadığı",
	"mobile-frontend-account-create-captcha-placeholder": "Onay kodunu girin",
	"mobile-frontend-changeslist-nocomment": "düzenleme özeti yok",
	"mobile-frontend-cite-error-title": "Kaynakça yüklenirken hata oluştu",
	"mobile-frontend-cite-error": "Hatalı bir revizyon tanımlayıcısı nedeniyle kaynakça yüklenmeye çalışırken bir sorun oluştu.",
	"mobile-frontend-cite-none-available": "Bu sayfa için hiçbir kaynak yok.",
	"mobile-frontend-clear-search": "Temizle",
	"mobile-frontend-copyright": "Aksi belirtilmedikçe içeriğin kullanımı $1 lisansı kapsamında uygundur.",
	"mobile-frontend-desc": "Mobil Arayüz",
	"mobile-frontend-diffview-404-desc": "İstediğiniz revizyonun kimliği mevcut değil.<br />Bunun nedeni genellikle silinmiş bir sayfaya güncel olmayan bir fark bağlantısını veya geçersiz karakterler içeren bir fark bağlantısını takip etmektir.",
	"mobile-frontend-diffview-404-title": "Yanlış revizyon",
	"mobile-frontend-diffview-anonymous": "Anonim kullanıcı",
	"mobile-frontend-diffview-bytesadded": "$1 bayt eklendi",
	"mobile-frontend-diffview-bytesnochange": "Boyutta değişiklik yok",
	"mobile-frontend-diffview-bytesremoved": "$1 bayt kaldırıldı",
	"mobile-frontend-diffview-editcount": "<div>$1</div> {{PLURAL:$1|düzenleme}}",
	"mobile-frontend-diffview-title": "Değişiklikler",
	"mobile-frontend-edit-login-action": "<strong>{{SITENAME}} sitesine geliştirmemize yardımcı olun.</strong><br />Düzenlemek için oturum açın.",
	"mobile-frontend-edit-signup-action": "<strong>{{SITENAME}} sitesine geliştirmemize yardımcı olun.</strong><br />Düzenlemek için kayıt olun.",
	"mobile-frontend-editor-anon": "Oturum açmadan düzenle",
	"mobile-frontend-editor-anonwarning": "<strong>Uyarı:</strong> Oturum açmadınız. Herhangi bir düzenleme yaparsanız IP adresiniz herkes tarafından görülebilir. <strong>Oturum açarsanız</strong> veya <strong>bir hesap oluşturursanız</strong>, düzenlemeleriniz diğer avantajların yanı sıra kullanıcı adınızla da ilişkilendirilir.",
	"mobile-frontend-editor-blocked-drawer-action-login": "Oturum aç",
	"mobile-frontend-editor-blocked-drawer-action-ok": "Tamam",
	"mobile-frontend-editor-blocked-drawer-action-randompage": "Beni başka bir sayfaya götür",
	"mobile-frontend-editor-blocked-drawer-title": "{{SITENAME}} sitesinden düzenlemeniz engellendi.",
	"mobile-frontend-editor-blocked-drawer-title-partial": "Bu sayfayı düzenlemeniz engellendi.",
	"mobile-frontend-editor-blocked-drawer-title-ip": "IP adresinizin {{SITENAME}} sitesinden düzenlenmesi engellendi.",
	"mobile-frontend-editor-blocked-drawer-title-ip-partial": "IP adresinizin bu sayfayı düzenlemesi engellendi.",
	"mobile-frontend-editor-blocked-drawer-body-partial": "Başka bir sayfayı düzenlemeyi deneyin.",
	"mobile-frontend-editor-blocked-drawer-body-login": "Bir hesabınız varsa oturum açmayı deneyin.",
	"mobile-frontend-editor-blocked-drawer-body-login-partial": "Bir hesabınız varsa oturum açmayı veya başka bir sayfayı düzenlemeyi deneyin.",
	"mobile-frontend-editor-blocked-drawer-body-login-createaccount": "Oturum açmayı veya bir hesap oluşturmayı deneyin.",
	"mobile-frontend-editor-blocked-drawer-body-login-createaccount-partial": "Oturum açmayı veya bir hesap oluşturmayı veya başka bir sayfayı düzenlemeyi deneyin.",
	"mobile-frontend-editor-blocked-drawer-body-link": "Daha fazla gör",
	"mobile-frontend-editor-blocked-drawer-reason-header": "Sebep",
	"mobile-frontend-editor-blocked-drawer-creator-header": "{{GENDER:$1|Engelleyen}}",
	"mobile-frontend-editor-blocked-drawer-expiry-header": "Engel sona erecektir",
	"mobile-frontend-editor-blocked-drawer-help": "Ayrıntıları bakın",
	"mobile-frontend-editor-generic-block-reason": "Bilinmeyen sebep",
	"mobile-frontend-editor-cancel": "İptal",
	"mobile-frontend-editor-cancel-confirm": "Yaptığınız düzenlemeleri gerçekten terk etmek istiyor musunuz?",
	"mobile-frontend-editor-captcha-try-again": "Yanlış kod, tekrar deneyin.",
	"mobile-frontend-editor-continue": "Sonraki",
	"mobile-frontend-editor-disabled": "Bu sayfa vandalizmi önlemek için korunmaktadır.  [$1 Kaynağı gör]",
	"mobile-frontend-editor-disabled-anon": "Bu sayfayı düzenlemek için oturum açmalısınız.",
	"mobile-frontend-editor-editing": "Değiştiriliyor",
	"mobile-frontend-editor-editing-page": "<span>$1</span> <strong>sayfası düzenleniyor</strong>",
	"mobile-frontend-editor-error": "Hata, düzenleme kaydedilmedi.",
	"mobile-frontend-editor-error-conflict": "Hata, başka bir kullanıcı bu sayfada düzenleme yapmış.",
	"mobile-frontend-editor-error-loading": "Hata, düzenleyici yüklenemiyor.",
	"mobile-frontend-editor-error-preview": "Hata, önizleme yüklenirken beklenmedik bir şey oldu. Lütfen kapatın ve tekrar deneyin.",
	"mobile-frontend-editor-keep-editing": "Düzenlemeye devam et",
	"mobile-frontend-editor-licensing": "Değişiklikleri kaydederek, katkınızı $1 {{PLURAL:$2|lisans}} kapsamında yayımlamayı kabul etmiş olursunuz.",
	"mobile-frontend-editor-licensing-with-terms": "Değişikliklerinizi kaydederek, $1 kabul etmiş olursunuz ve katkınız $2 {{PLURAL:$3|lisansı|lisansları}} altında yayımlanır.",
	"mobile-frontend-editor-terms-link": "[$1 Kullanım Şartları]",
	"mobile-frontend-editor-new-page-confirm": "{{SITENAME}} sitesinde yeni bir sayfa {{GENDER:$1|oluşturmak istediğinizden emin misiniz}}?",
	"mobile-frontend-editor-placeholder": "Bu bölüm boş. İlk genişleten siz olun!",
	"mobile-frontend-editor-placeholder-new-page": "{{SITENAME}} sitesinde yeni bir sayfa {{GENDER:$1|oluşturuyorsunuz}}!",
	"mobile-frontend-editor-previewing-page": "<span>$1 <strong>sayfasını önizleniyor</strong></span>",
	"mobile-frontend-editor-publish": "Yayımla",
	"mobile-frontend-editor-save": "Kaydet",
	"mobile-frontend-editor-success": "Başarılı! Düzenlemeniz yayımlandı.",
	"mobile-frontend-editor-success-landmark-1": "Tebrikler, artık bir {{SITENAME}} düzenleyici oldunuz!",
	"mobile-frontend-editor-success-new-page": "Yeni bir sayfa oluşturdunuz; tebrikler!",
	"mobile-frontend-editor-summary-placeholder": "Örnek: Yazım hatası düzeltildi, içerik eklendi",
	"mobile-frontend-editor-summary-request": "Sayfayı nasıl geliştirdiniz?",
	"mobile-frontend-editor-summary": "Özet:",
	"mobile-frontend-editor-switch-editor": "Düzenleyiciyi değiştir",
	"mobile-frontend-editor-switch-visual-editor": "Görsel düzenleyiciye geç",
	"mobile-frontend-editor-uploadenable": "Düzenlemeyi etkinleştirmek için lütfen önce bir fotoğraf yükleyin.",
	"mobile-frontend-editor-viewing-source-page": "<span>$1</span> <strong>sayfasının kaynağını görüntüleniyor</strong>",
	"mobile-frontend-editor-wait": "Düzenleme kaydediliyor, lütfen bekleyin.",
	"mobile-frontend-editor-loading": "Düzenleyici yükleniyor…",
	"mobile-frontend-expand-sections-description": "Varsayılan olarak her zaman tüm sayfaların bölümlerini genişletin.",
	"mobile-frontend-expand-sections-status": "Tüm bölümleri genişlet",
	"mobile-frontend-fontchanger-link": "Yazı tipi boyutu",
	"mobile-frontend-fontchanger-desc": "Daha iyi okunabilirlik için yazı tipi boyutunu ayarlayın.",
	"mobile-frontend-fontchanger-option-small": "Küçük",
	"mobile-frontend-fontchanger-option-medium": "Düzenli",
	"mobile-frontend-fontchanger-option-large": "Büyük",
	"mobile-frontend-fontchanger-option-xlarge": "Ekstra büyük",
	"mobile-frontend-featured-article": "Bugünün seçkin içeriği",
	"mobile-frontend-generic-404-desc": "Aradığınız sayfa bulunamadı.",
	"mobile-frontend-generic-404-title": "Hata - Sayfa bulunamadı",
	"mobile-frontend-generic-login-new": "<strong>{{SITENAME}} sizin gibi insanlar tarafından oluşturulmuştur.</strong><br />Katkıda bulunmak için oturum açın.",
	"mobile-frontend-history-404-desc": "Var olmayan bir sayfanın geçmişine bakılamaz. Silinmiş olabilir veya yanlış bir bağlantıyı takip etmiş olabilirsiniz.",
	"mobile-frontend-history-404-title": "Böyle bir sayfa yok",
	"mobile-frontend-history-no-results": "Filtre, geçmiş eşleşme sağlamadı.",
	"mobile-frontend-joined-just-now": "Şimdi {{GENDER:$1|katıldı}}",
	"mobile-frontend-joined-seconds": "{{PLURAL:$2|$2 saniye|$2 saniye}} önce {{GENDER:$1|katıldı}}",
	"mobile-frontend-joined-minutes": "{{PLURAL:$2|$2 dakika|$2 dakika}} önce {{GENDER:$1|katıldı}}",
	"mobile-frontend-joined-hours": "{{PLURAL:$2|$2 saat|$2 saat}} önce {{GENDER:$1|katıldı}}",
	"mobile-frontend-joined-days": "{{PLURAL:$2|$2 gün|$2 gün}} önce {{GENDER:$1|katıldı}}",
	"mobile-frontend-joined-months": "{{PLURAL:$2|$2 ay|$2 ay}} önce {{GENDER:$1|katıldı}}",
	"mobile-frontend-joined-years": "{{PLURAL:$2|$2 yıl|$2 yıl}} önce {{GENDER:$1|katıldı}}",
	"mobile-frontend-language-heading": "<strong>Diller</strong>",
	"mobile-frontend-languages-404-desc": "Geçerli bir başlık belirtilmelidir.",
	"mobile-frontend-languages-404-title": "Dil hatası",
	"mobile-frontend-languages-header": "Diller",
	"mobile-frontend-languages-header-page": "$1 - Diğer diller",
	"mobile-frontend-languages-nonexistent-title": "\"$1\" sayfası mevcut değil.",
	"mobile-frontend-languages-text": "$1 diğer $2 dil için kullanılabilir.",
	"mobile-frontend-languages-variant-header": "{{#language:{{CONTENTLANG}}}} varyantları",
	"mobile-frontend-languages-structured-overlay-suggested-languages-header": "Önerilen diller",
	"mobile-frontend-languages-structured-overlay-all-languages-header": "Diğer diller",
	"mobile-frontend-languages-structured-overlay-search-input-placeholder": "Bir dil arayın",
	"mobile-frontend-languages-structured-overlay-no-results": "Dil mevcut değil",
	"mobile-frontend-languages-structured-overlay-no-results-body": "Aradığınız dil mevcut değil.",
	"mobile-frontend-last-modified-date": "Son düzenleme $1, $2 tarihinde yapıldı",
	"mobile-frontend-last-modified-with-user-days": "[$4 Son {{GENDER:$1|değişiklik}} {{PLURAL:$3|$3 gün|$3 gün}} önce] {{PLURAL:$5|[$6 $2]|0=bir anonim kullanıcı}} tarafından yapıldı",
	"mobile-frontend-last-modified-with-user-hours": "[$4 Son {{GENDER:$1|değişiklik}} {{PLURAL:$3|$3 saat|$3 saat}} önce] {{PLURAL:$5|[$6 $2]|0=bir anonim kullanıcı}} tarafından yapıldı",
	"mobile-frontend-last-modified-with-user-just-now": "[$3 Son {{GENDER:$1|değişiklik}}] az önce {{PLURAL:$4|[$5 $2]|0=bir anonim kullanıcı}} tarafından yapıldı",
	"mobile-frontend-last-modified-with-user-minutes": "[$4 Son {{GENDER:$1|değişiklik}} {{PLURAL:$3|$3 dakika|$3 dakika}} önce] {{PLURAL:$5|[$6 $2]|0=bir anonim kullanıcı}} tarafından yapıldı",
	"mobile-frontend-last-modified-with-user-months": "[$4 Son {{GENDER:$1|değişiklik}} {{PLURAL:$3|$3 ay|$3 ay}} önce] {{PLURAL:$5|[$6 $2]|0=bir anonim kullanıcı}} tarafından yapıldı",
	"mobile-frontend-last-modified-with-user-seconds": "[$4 Son {{GENDER:$1|değişiklik}} {{PLURAL:$3|$3 saniye|$3 saniye}} önce] {{PLURAL:$5|[$6 $2]|0=bir anonim kullanıcı}} tarafından yapıldı",
	"mobile-frontend-last-modified-with-user-years": "[$4 Son {{GENDER:$1|değişiklik}} {{PLURAL:$3|$3 yıl|$3 yıl}} önce] {{PLURAL:$5|[$6 $2]|0=bir anonim kullanıcı}} tarafından yapıldı",
	"mobile-frontend-main-menu": "Ana Menü",
	"mobile-frontend-main-menu-settings-heading": "Ayarlar",
	"mobile-frontend-media-details": "Ayrıntılar",
	"mobile-frontend-media-license-link": "Lisans bilgisi",
	"mobile-frontend-media-load-fail-message": "Bu resim yüklenirken bir hata oluştu.",
	"mobile-frontend-media-load-fail-retry": "Yenile",
	"mobile-frontend-missing-image": "Resim",
	"mobile-frontend-tap-to-display-image": "Resmi görüntülemek için dokunun.",
	"mobile-frontend-nearby-distance": "{{PLURAL:$1|$1 km}}",
	"mobile-frontend-nearby-distance-meters": "{{PLURAL:$1|$1 m}}",
	"mobile-frontend-nearby-error": "{{SITENAME}} Yakılarınızdaki bazı sorunlar yaşıyor.",
	"mobile-frontend-nearby-error-guidance": "Konumunuzu yenilemeyi deneyin.",
	"mobile-frontend-nearby-noresults": "Burası epey sessiz... Size yakın konuma uygun bir içerik bulunamadı.",
	"mobile-frontend-nearby-noresults-guidance": "Yeni bir sayfa oluşturmayı veya mevcut konumunuzu eklemeyi deneyin",
	"mobile-frontend-nearby-permission-denied": "{{SITENAME}} için Konum Hizmetlerine erişiminiz engellendi. Bunu değiştirmek için lütfen tarayıcı veya cihaz ayarlarınızı ziyaret edin",
	"mobile-frontend-nearby-location-unavailable": "{{SITENAME}} konumunuzu belirleyemiyor. Lütfen daha iyi bir sinyalle tekrar deneyin.",
	"mobile-frontend-nearby-requirements": "Üzgünüz! Web tarayıcınız {{SITENAME}} yakınındakileri desteklemiyor.",
	"mobile-frontend-nearby-requirements-guidance": "Farklı bir tarayıcı deneyin veya devre dışı bıraktıysanız JavaScript'i etkinleştirin.",
	"mobile-frontend-nearby-title": "Yakınımdakiler",
	"mobile-frontend-nearby-info-heading": "Çevrenizdeki yerler",
	"mobile-frontend-nearby-info-description": "Çevrenizdeki yerler hakkında ilginç {{SITENAME}} maddeler hakkında bilgi edinebilirsiniz",
	"mobile-frontend-nearby-info-show-button": "Yakındaki maddeleri göster",
	"mobile-frontend-news-items": "Haberlerde",
	"mobile-frontend-opt-in-explain": "{{SITENAME}} βeta, bu deneysel özellikleri denemenizin ve bize değerli geri bildirim sağlamanın bir yoludur",
	"mobile-frontend-overlay-close": "Kapat",
	"mobile-frontend-privacy-link-text": "Gizlilik",
	"mobile-frontend-references-citation": "Kaynak",
	"mobile-frontend-references-citation-error": "Bir hata oluştu ve bu kaynağı yüklemek mümkün değildi.",
	"mobile-frontend-references-list": "Kaynakların tam listesini görüntüle",
	"mobile-frontend-requires-mobile": "Bu sayfa masaüstünde kullanılamaz. Lütfen sayfanın altındaki mobil görünüm bağlantısına tıklayın.",
	"mobile-frontend-requires-title": "Sayfa kullanılamıyor",
	"mobile-frontend-return-to-page": "Sayfaya dön",
	"mobile-frontend-save-error": "Ayarlar kaydedilirken hata oluştu. Lütfen çerezleri etkinleştirdiğinizden emin olun.",
	"mobile-frontend-save-settings": "Kaydet",
	"mobile-frontend-search-content": "Sayfa içinde ara",
	"mobile-frontend-search-content-no-results": "Bu cümlenin herhangi bir yerde görünüp görünmediğini görmek için <b>{{int:mobile-frontend-search-content}}</b>.",
	"mobile-frontend-search-no-results": "Bu başlığa sahip sayfa yok.",
	"mobile-frontend-settings-tagline": "Okuma tercihleri",
	"mobile-frontend-settings-beta": "{{SITENAME}} βeta",
	"mobile-frontend-settings-save": "Ayarlar kaydedildi.",
	"mobile-frontend-talk-add-overlay-content-placeholder": "Aklında ne var?",
	"mobile-frontend-talk-add-overlay-subject-placeholder": "Konu",
	"mobile-frontend-talk-add-overlay-submit": "Tartışma ekle",
	"mobile-frontend-talk-reply": "Yanıtla",
	"mobile-frontend-talk-reply-info": "Cevabınızın otomatik olarak kullanıcı adınız ile imzalanacağını unutmayın.",
	"mobile-frontend-talk-topic-error": "Bilinmeyen bir hata nedeniyle konu eklenemedi.",
	"mobile-frontend-talk-topic-error-protected": "Bu tartışma sayfası korunmaktadır. Konu ekleme izniniz yok.",
	"mobile-frontend-talk-topic-error-permission": "Konu eklenemez. Sayfaları düzenleme izniniz yok.",
	"mobile-frontend-talk-topic-error-spam": "Konu spam parçası içerdiği için reddedildi.",
	"mobile-frontend-talk-topic-error-badtoken": "Sunucuda bir hata oluştu. Değişikliğiniz kaydedilemiyor. Bu sayfayı yenilemeyi deneyin.",
	"mobile-frontend-talk-topic-wait": "Yeni konu kaydediliyor, lütfen bekleyin.",
	"mobile-frontend-terms-text": "Kullanım Şartları",
	"mobile-frontend-view": "Mobil görünüm",
	"mobile-frontend-view-desktop": "Masaüstü",
	"mobile-frontend-watchlist-a-z": "Liste",
	"mobile-frontend-watchlist-a-z-empty-howto": "Şu anda herhangi bir sayfa izlemiyorsunuz. İzleme listeniz, ilgilendiğiniz sayfaları takip etmenize yardımcı olur. Yıldız simgesine dokunarak sayfaları izleyin.",
	"mobile-frontend-watchlist-a-z-empty-howto-alt": "Yıldız simgesini tıklayın",
	"mobile-frontend-watchlist-add": "$1 izleme listenize eklendi",
	"mobile-frontend-watchlist-back-home": "Ana sayfaya dön",
	"mobile-frontend-watchlist-cta": "Bu sayfayı ve yapılan tüm değişiklikleri takip edin.",
	"mobile-frontend-watchlist-cta-button-login": "Oturum aç",
	"mobile-frontend-watchlist-cta-button-signup": "Kaydol",
	"mobile-frontend-watchlist-feed": "Değiştirildi",
	"mobile-frontend-watchlist-feed-empty": "Son değişikliklerin olduğu sayfa yok.",
	"mobile-frontend-watchlist-filter-all": "Hepsi",
	"mobile-frontend-watchlist-filter-articles": "Sayfalar",
	"mobile-frontend-watchlist-filter-other": "Diğer",
	"mobile-frontend-watchlist-filter-talk": "Tartışma",
	"mobile-frontend-watchlist-more": "daha fazla",
	"mobile-frontend-watchlist-please-wait": "Lütfen bekleyin, izleme işlemi beklenenden uzun sürüyor.",
	"mobile-frontend-watchlist-error": "Bu sayfayı izlerken bir sorun oluştu. Lütfen tekrar deneyin.",
	"mobile-frontend-watchlist-purpose": "<strong>İzleme listesi, sayfalara yer işareti koymanıza ve sayfalarda yapılan değişiklikleri takip etmenize yardımcı olur.</strong><br />Görmek için oturum açın.",
	"mobile-frontend-watchlist-removed": "$1, izleme listenizden çıkarıldı",
	"mobile-frontend-watchlist-signup-action": "<strong>İzleme listesi, sayfalara yer işareti koymanıza ve sayfalardaki değişiklikleri takip etmenize yardımcı olur.</strong><br />Şimdi başlamak için kaydolun.",
	"mobile-frontend-user-page-no-owner-page-yet": "Henüz bir kullanıcı sayfanız yok",
	"mobile-frontend-user-page-no-page-yet": "$1 için kullanıcı sayfası yok",
	"mobile-frontend-user-page-describe-yourself": "Kendinizi kullanıcı sayfanızdaki $1 ile tanımlayabilirsiniz",
	"mobile-frontend-user-page-describe-yourself-editors": "düzenleyiciler",
	"mobile-frontend-user-page-desired-action": "Bu sayfa $1 tarafından oluşturulmalı ve düzenlenmelidir",
	"mobile-frontend-user-page-create-owner-page-link-label": "Kendiniz oluşturun",
	"mobile-frontend-user-page-create-user-page-link-label": "$1 adlı bir sayfa oluşturun",
	"nearby": "Yakınınızdaki başlıklardan sayfalar",
	"tag-mobile_edit": "Mobil değişiklik",
	"tag-mobile_edit-description": "Mobilden (web veya uygulama) yapılan düzenleme",
	"tag-advanced_mobile_edit": "Gelişmiş mobil değişikliği",
	"tag-advanced_mobile_edit-description": "Gelişmiş mod ile kullanıcı tarafından yapılan düzenleme",
	"tag-mobile_web_edit": "Mobil ağ değişikliği",
	"tag-mobile_web_edit-description": "Mobil web sitesinden yapılan düzenleme",
	"mobile-frontend-loading-message": "Yükleniyor…",
	"mobile-frontend-search-feedback-link-text": "Bize geri bildirim verin.",
	"mobile-frontend-search-feedback-prompt": "Aradığınızı bulamadınız mı?",
	"mobile-frontend-mobile-option-MFEnableWikidataDescriptions": "Başlık açıklamaları",
	"mobile-frontend-mobile-option-MFEnableWikidataDescriptions-description": "Sayfanın konusu hakkında kısa bir açıklama ile başlığın altında bilgi edinin",
	"mobile-frontend-send-feedback": "Geri bildirim gönder",
	"mobile-frontend-mobile-option-MFLazyLoadImages-description": "Resimleri yalnızca gerektiğinde yükleyin.",
	"mobile-frontend-mobile-option-MFLazyLoadImages": "Tembel yük resimleri",
	"mobile-frontend-mobile-option-MFShowFirstParagraphBeforeInfobox": "Potansiyel paragrafı",
	"mobile-frontend-mobile-option-MFShowFirstParagraphBeforeInfobox-description": "Metin her zaman yukarıdaki bilgi kutularını göstererek performansı ve okunabilirliği artırır.",
	"mobile-frontend-mobile-option-MFEnableFontChanger": "Yazı tipi boyutu",
	"mobile-frontend-mobile-option-MFEnableFontChanger-description": "Okuma deneyiminizin yazı tipi boyutunu kontrol edin.",
	"mobile-frontend-mobile-option-amc": "Gelişmiş mod",
	"mobile-frontend-mobile-option-amc-experiment-description": "Gelişmiş mod, tartışma sayfaları, geçmiş sayfalar, kullanıcı araçları ve diğer düzenleme araçlarına kolay erişim sağlar.",
	"mobile-frontend-mobile-option-amc-learn-more": "Daha fazla bilgi",
	"mobile-frontend-mobile-option-amc-send-feedback": "Geri bildirim gönder",
	"mobile-frontend-amc-outreach-intro": "Gelişmiş Mod ile Tanıtım",
	"mobile-frontend-amc-outreach-description": "Gelişmiş mod, mobil cihazlarda Geçmiş sayfalarının, İzleme listesi sayfalarının, Son değişikliklerin ve diğer düzenleyici araçlarının genişletilmiş işlevselliğini sağlar.",
	"mobile-frontend-amc-outreach-enable": "Gelişmiş modunu etkinleştir",
	"mobile-frontend-amc-outreach-no-thanks": "Hayır teşekkürler",
	"mobile-frontend-amc-outreach-enabled-message": "Gelişmiş mod etkinleştirildi. Ayarlarınızdan kapatabilirsiniz.",
	"mobile-frontend-amc-outreach-dismissed-message": "Gelişmiş modu istediğiniz zaman Ayarlarınızdan etkinleştirebilirsiniz.",
	"mobile-frontend-beta-only": "Özellik yalnızca beta modunda kullanılabilir",
	"mobile-frontend-console-recruit": "Mobil sitemizi nasıl oluşturduğumuz hakkında daha fazla bilgi edinin @ https://www.mediawiki.org/wiki/Special:MyLanguage/Extension:MobileFrontend",
	"mobile-frontend-special-pages-pref": "Mobildeyken özel sayfaları optimize edin ve basitleştirin (önerilir)",
	"prefs-mobile": "Mobil tercihleri"
}
